[.ShellClassInfo]
LocalizedResourceName=@oak_planks,0
[LocalizedFileNames]
oak_planks_3.json=@oak_planks_3.json,0
oak_planks.json=@oak_planks.json,0
oak_planks_1.json=@oak_planks_1.json,0
oak_planks_2.json=@oak_planks_2.json,0
